Tout Structures de données Fichiers Fonctions Pages
Référence du fichier main.c
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <gtk/gtk.h>`
`#include "motifs/motifs.h"`
`#include "melodie/melodie.h"`
`#include "lecture/lecture.h"`

## Macros

#define | DEF_NBR_TMP 16
#define | MAX_PATTERNS 256

## Fonctions

void | afficherMotif (Motif *m, int nbrPortees)
void | debut (Motif *melodie[], Motif *liste, int nbrPortees)
int | main (int argc, char *argv[])
void | fenetreSample (int argc, char *argv[])
void | fenetreInstrument (int argc, char *argv[])
void | fenetreMotif (int argc, char *argv[])
void | lancerLecture ()
void | quitter ()

## Description détaillée

Programme principal du Ponytracker

Version
  1.1

Auteur
  Module CSC3502 : Projet Informatique 1ère année TELECOM SudParis

Date
  Mai 2014